[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: avahi failed to update correctly after yum upgrade to F8



On Mon November 12 2007, Joel Gomberg wrote:
> > So, I have two versions of avahi, now - the fc7 and fc8
> > Attempts to remove avahi-0.6.17-1.fc7 result in an error:
> >
> > # rpm -e avahi-0.6.17-1.fc7
> > error: %postun(avahi-0.6.17-1.fc7.i386) scriptlet failed, exit status 1
> >
> > I get a similar message using smart, yum, or kpackage
> >
> > Can anyone give me an idea of how to proceed?
> >  
>
>  From the Yum upgrade FAQ
> [http://fedoraproject.org/wiki/YumUpgradeFaq#head-56b13936246769f517ac488a0
>098d193c7fc3600]:
>
> The Fedora 7 avahi packagage fails to uninstall; remove it manually with
>
> rpm -e --noscripts avahi-0.6.17-1.fc7

Interesting - I hadn't found that faq before I tried the yum upgrade, but, the 
procedure I came up with was almost identical. I did file a bugzilla on the 
avahi problem and got a response within 18 hours, pointing me to the solution 
described above. Thanks for responding. 

-- 
Claude Jones
Brunswick, MD, USA


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]